.bk1{
    background-image: url(https://m.media-amazon.com/images/I/913EXpFeeGL._SL1500_.jpg);
}
.bk2{
    background-image: url(https://m.media-amazon.com/images/I/91BsZhxCRjL._SL1500_.jpg);
}
.bk3{
    background-image: url(https://m.media-amazon.com/images/I/71FMCr5Z9rL._SL1360_.jpg);
}
.bk4{
    background-image: url(https://m.media-amazon.com/images/I/81Izv2GRWoL._SL1500_.jpg);
}
.bk5{
    background-image: url(https://m.media-amazon.com/images/I/91r5G8RxqfL._SL1500_.jpg);
}
.bk6{
    background-image: url(https://imgs.casasbahia.com.br/1562121801/1xg.jpg);
}
.bk7{
    background-image: url(https://m.media-amazon.com/images/I/71t2C91AGJL._SL1360_.jpg);
}
.bk8{
    background-image: url(https://m.media-amazon.com/images/I/81iqH8dpjuL._SL1500_.jpg);
}
.bk9{
    background-image: url(https://m.media-amazon.com/images/I/71pjxtJpvHL._SL1500_.jpg);
}
.bk10{
    background-image: url(https://m.media-amazon.com/images/I/816Udvs9O7L._SL1500_.jpg);
}
.bk11{
    background-image: url(https://m.media-amazon.com/images/I/617DYUYh-nL._SL1360_.jpg);
}
.bk12{
    background-image: url(https://m.media-amazon.com/images/I/81ehvI03NYS._SL1500_.jpg);
}
.bk13{
    background-image: url(https://m.media-amazon.com/images/I/81eT2pjx4jL._SL1500_.jpg);
}
.bk14{
    background-image: url(https://m.media-amazon.com/images/I/81fxmkE+tNL._SL1500_.jpg);
}
.bk15{
    background-image: url(https://m.media-amazon.com/images/I/81syoL8gBSL._SL1500_.jpg);
}
.bk16{
    background-image: url(https://m.media-amazon.com/images/I/81ehX6Quw2L._SL1500_.jpg);
}
.bk17{
    background-image: url(https://m.media-amazon.com/images/I/91SDZ2eUj+L._SL1500_.jpg);
}
.bk18{
    background-image: url(https://m.media-amazon.com/images/I/71MptYmPNOL._SL1500_.jpg);
}
.bk19{
    background-image: url(https://m.media-amazon.com/images/I/614ovJdSZmL._SL1500_.jpg);
}
.bk20{
    background-image: url(https://m.media-amazon.com/images/I/71AeX+qTNrL._SL1500_.jpg);
}
.bk21{
    background-image: url(https://m.media-amazon.com/images/I/71HuZRl-XeL._SL1500_.jpg);
}
.bk22{
    background-image: url(https://m.media-amazon.com/images/I/91VxtptiBgL._SL1500_.jpg);
}
.bk23{
    background-image: url(https://m.media-amazon.com/images/I/81ALgAW3gHL._SL1500_.jpg);
}
.bk24{
    background-image: url(https://m.media-amazon.com/images/I/71rcXufhWAL._SL1500_.jpg);
}
.bk25{
    background-image: url(https://m.media-amazon.com/images/I/91IspMqIiHL._SL1500_.jpg);
}
.bk26{
    background-image: url(https://m.media-amazon.com/images/I/81rLrunPj7L._SL1500_.jpg);
}
.bk27{
    background-image: url(https://m.media-amazon.com/images/I/81S3NIKIc6L._SL1500_.jpg);
}
.bk28{
    background-image: url(https://m.media-amazon.com/images/I/810-tdmPgkL._SL1500_.jpg);
}
.bk29{
    background-image: url(https://m.media-amazon.com/images/I/81xIJQ-beaL._SL1500_.jpg);
}
.bk30{
    background-image: url(https://m.media-amazon.com/images/I/81ZImnUi5vL._SL1500_.jpg);
}
.bk31{
    background-image: url(https://m.media-amazon.com/images/I/81GRSnCIckL._SL1500_.jpg);
}
.bk32{
    background-image: url(https://m.media-amazon.com/images/I/81p29WCHFaL._SL1500_.jpg);
}
.bk33{
    background-image: url(https://m.media-amazon.com/images/I/617iS--XOQL._SL1000_.jpg);
}
.bk34{
    background-image: url(https://m.media-amazon.com/images/I/81rYa0yQu1L._SL1500_.jpg);
}
.bk35{
    background-image: url(https://m.media-amazon.com/images/I/81Z0sdF6ufL._SL1500_.jpg);
}
.bk36{
    background-image: url(https://m.media-amazon.com/images/I/81sXOHninlL._SL1500_.jpg);
}
.bk37{
    background-image: url(https://m.media-amazon.com/images/I/81Baf0m5rBL._SL1500_.jpg);
}
.bk38{
    background-image: url(https://m.media-amazon.com/images/I/81Mvp8DmfmL._SL1500_.jpg);
}